.khabar {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-top: .25rem;
    margin-top: -40px;
}

.khabar a {
    color: #007bff;
}

.khabar span {
    color: #007bff;
}

.newslink {
    text-decoration-line: underline;
    color: black;
    z-index: 2;
}

.newslink:hover {
    text-decoration: none;
}

.pdf {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    color: white;
    /* background-color: var(--color-background-2); */
    width: 100%;
    padding-top: 1.5rem;
    border-bottom: 1px solid white;
}

.iconpdf {
    font-size: 40px;
}

.pdf:hover {
    color: white;
    background-color: var(--color-primary-dark);
}


@media(max-width:768px) {
    .group {
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    .titre-group {
        margin-bottom: -1rem;
    }
    .feature {
        margin-right: 1rem;
        margin-left: 1rem;
    }
    .achievement {
        margin-top: 1.5rem;
    }
   /* .card-img-overlay {
     
    display: none;
    } */

}

.fix-t{position:fixed;width:40px;height:40px;text-align:right;z-index:99999;}
.fix-t1{bottom:170px;left:5px;}
.fix-t2{bottom:120px;left:5px;}
.fix-t3{bottom:70px;left:5px;}
.fix-t4{bottom:20px;left:5px;}
